Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types
DL_SchemeOptionsBase< T1, T2 > Struct Template Reference

_ More...

`#include <pubkey.h>`

List of all members.

## Public Types

typedef T1 | AlgorithmInfo
typedef T2 | GroupParameters
typedef GroupParameters::Element | Element

## Detailed Description

### template<class T1, class T2>
struct DL_SchemeOptionsBase< T1, T2 >

_

Definition at line 1245 of file pubkey.h.

The documentation for this struct was generated from the following file:

- pubkey.h